<?php
// $Header: /cvsroot/phptsmadmin/phpTSMadmin/htdocs/logout.php,v 1.2 2009/04/19 04:00:59 wurley Exp $

/**
 * Log the user out of the application.
 *
 * @package leenooksApp
 * @subpackage Page
 */

/**
 */

require './common.php';

if ($app['server']->logout('user'))
	system_message(array(
		'title'=>_('Authenticate to server'),
		'body'=>_('Successfully logged out of server.'),
		'type'=>'info'),
		'index.php');
else
	system_message(array(
		'title'=>_('Failed to Logout of server'),
		'body'=>_('Please report this error to the admins.'),
		'type'=>'error'),
		'index.php');
?>
